<?php
// Module Info

// The name of this module
define("_MI_NEWS_NAME","News");

// A brief description of this module
define("_MI_NEWS_DESC","Creates a Slashdot-like news section, where users can post news/comments.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NEWS_BNAME1","News Topics Block");
define("_MI_NEWS_BNAME3","Big Story Block");
define("_MI_NEWS_BNAME4","Top News Block");
define("_MI_NEWS_BNAME5","Recent News Block");

// Sub menus in main menu block
define("_MI_NEWS_SMNAME1","Submit News");
define("_MI_NEWS_SMNAME2","Archive");

// Names of admin menu items
define("_MI_NEWS_ADMENU1","General Config");
define("_MI_NEWS_ADMENU2","Topics Manager");
define("_MI_NEWS_ADMENU3","Post/Edit News");
?>